[{
	"bankCode": "PSBC",
	"bankName": "中国邮政储蓄银行"
}, {
	"bankCode": "CEB",
	"bankName": "中国光大银行"
}, {
	"bankCode": "ICBC",
	"bankName": "中国工商银行"
}, {
	"bankCode": "ABC",
	"bankName": "中国农业银行"
}, {
	"bankCode": "CIB",
	"bankName": "兴业银行"
}, {
	"bankCode": "CNCB",
	"bankName": "中信银行"
}, {
	"bankCode": "HXB",
	"bankName": "华夏银行"
}, {
	"bankCode": "BOC",
	"bankName": "中国银行"
}, {
	"bankCode": "CCB",
	"bankName": "中国建设银行"
}, {
	"bankCode": "BCM",
	"bankName": "交通银行"
}, {
	"bankCode": "CMBC",
	"bankName": "中国民生银行"
}, {
	"bankCode": "CMB",
	"bankName": "招商银行"
}, {
	"bankCode": "NXBANK",
	"bankName": "宁夏银行"
}, {
	"bankCode": "CRCB",
	"bankName": "成都农村商业银行股份有限公司"
}, {
	"bankCode": "HBRB",
	"bankName": "湖北农信联合社"
}, {
	"bankCode": "SPDB",
	"bankName": "浦东发展银行"
}, {
	"bankCode": "LSB",
	"bankName": "临商银行"
}, {
	"bankCode": "TZB",
	"bankName": "台州银行"
}, {
	"bankCode": "DZB",
	"bankName": "德州银行"
}, {
	"bankCode": "NJCB",
	"bankName": "南京银行"
}, {
	"bankCode": "BOS",
	"bankName": "上海银行"
}, {
	"bankCode": "NBCB",
	"bankName": "宁波银行"
}, {
	"bankCode": "GLB",
	"bankName": "桂林银行"
}, {
	"bankCode": "JLB",
	"bankName": "吉林银行"
}, {
	"bankCode": "ZYB",
	"bankName": "中原银行"
}, {
	"bankCode": "HFB",
	"bankName": "恒丰银行"
}, {
	"bankCode": "WZCB",
	"bankName": "温州银行"
}, {
	"bankCode": "QZB",
	"bankName": "泉州银行"
}, {
	"bankCode": "LJB",
	"bankName": "龙江银行"
}, {
	"bankCode": "LWB",
	"bankName": "莱芜银行"
}, {
	"bankCode": "JSB",
	"bankName": "江苏银行"
}, {
	"bankCode": "CZB",
	"bankName": "浙商银行"
}, {
	"bankCode": "CBHB",
	"bankName": "渤海银行"
}, {
	"bankCode": "JSHB",
	"bankName": "晋商银行"
}, {
	"bankCode": "QDRB",
	"bankName": "青岛农信"
}, {
	"bankCode": "WJRCB",
	"bankName": "吴江农商行"
}, {
	"bankCode": "KSRB",
	"bankName": "昆山农信社"
}, {
	"bankCode": "KMRB",
	"bankName": "昆明农联社"
}, {
	"bankCode": "HBB",
	"bankName": "哈尔滨银行"
}, {
	"bankCode": "WHCB",
	"bankName": "威海商业银行"
}, {
	"bankCode": "HZCB",
	"bankName": "杭州商业银行"
}, {
	"bankCode": "XIB",
	"bankName": "厦门国际银行"
}, {
	"bankCode": "LZCB",
	"bankName": "泸州市商业银行"
}, {
	"bankCode": "TLCB",
	"bankName": "泰隆城市信用社"
}, {
	"bankCode": "TJCB",
	"bankName": "天津市商业银行"
}, {
	"bankCode": "GXNGB",
	"bankName": "广西北部湾银行"
}, {
	"bankCode": "NMGRB",
	"bankName": "内蒙古农村信用社"
}, {
	"bankCode": "BJRCB",
	"bankName": "北京农村商业银行"
}, {
	"bankCode": "ZJMTCB",
	"bankName": "浙江民泰商业银行"
}, {
	"bankCode": "DRCB",
	"bankName": "东莞农村商业银行"
}, {
	"bankCode": "TRCB",
	"bankName": "天津农村商业银行"
}, {
	"bankCode": "JRCB",
	"bankName": "江阴农村商业银行"
}, {
	"bankCode": "CZCB",
	"bankName": "浙江稠州商业银行"
}, {
	"bankCode": "CQRCB",
	"bankName": "重庆农村商业银行"
}, {
	"bankCode": "WSHYVB",
	"bankName": "尉氏合益村镇银行"
}, {
	"bankCode": "CGB",
	"bankName": "广发银行股份有限公司"
}, {
	"bankCode": "BHB",
	"bankName": "天津滨海农村商业银行"
}, {
	"bankCode": "RSRB",
	"bankName": "福建建瓯瑞狮村镇银行"
}, {
	"bankCode": "JURB",
	"bankName": "浙江嘉善联合村镇银行"
}, {
	"bankCode": "GMYH",
	"bankName": "南宁江南国民村镇银行"
}, {
	"bankCode": "BOCFDB",
	"bankName": "中银富登村镇银行"
}, {
	"bankCode": "JZB",
	"bankName": "锦州银行股份有限公司"
}, {
	"bankCode": "QLB",
	"bankName": "齐鲁银行股份有限公司"
}, {
	"bankCode": "JCB",
	"bankName": "晋城银行股份有限公司"
}, {
	"bankCode": "JHB",
	"bankName": "金华银行股份有限公司"
}, {
	"bankCode": "JNB",
	"bankName": "济宁银行股份有限公司"
}, {
	"bankCode": "LZB",
	"bankName": "柳州银行股份有限公司"
}, {
	"bankCode": "ZZB",
	"bankName": "郑州银行股份有限公司"
}, {
	"bankCode": "SZB",
	"bankName": "苏州银行股份有限公司"
}, {
	"bankCode": "XMB",
	"bankName": "厦门银行股份有限公司"
}, {
	"bankCode": "FJNX",
	"bankName": "福建省农村信用社联合社"
}, {
	"bankCode": "ZJNX",
	"bankName": "浙江省农村信用社联合社"
}, {
	"bankCode": "HNNX",
	"bankName": "河南省农村信用社联合社"
}, {
	"bankCode": "JSNX",
	"bankName": "江苏省农村信用社联合社"
}, {
	"bankCode": "SXNX",
	"bankName": "陕西省农村信用社联合社"
}, {
	"bankCode": "SDNX",
	"bankName": "山东省农村信用社联合社"
}, {
	"bankCode": "GDNYB",
	"bankName": "广东南粤银行股份有限公司"
}, {
	"bankCode": "HLJNX",
	"bankName": "黑龙江省农村信用社联合社"
}, {
	"bankCode": "GRCB",
	"bankName": "广州农村商业银行股份有限公司"
}, {
	"bankCode": "JLRB",
	"bankName": "吉林农信联合社"
}, {
	"bankCode": "GXRB",
	"bankName": "广西农村信用社联合社"
}, {
	"bankCode": "GDNX",
	"bankName": "广东省农村信用社联合社"
}, {
	"bankCode": "JLNX",
	"bankName": "吉林省农村信用社联合社"
}, {
	"bankCode": "PAB",
	"bankName": "平安银行"
}, {
	"bankCode": "BOQHD",
	"bankName": "秦皇岛银行"
}, {
	"bankCode": "BOCD",
	"bankName": "成都银行"
}, {
	"bankCode": "BOWH",
	"bankName": "乌海银行"
}, {
	"bankCode": "BOLY",
	"bankName": "辽阳银行"
}, {
	"bankCode": "HTRBB",
	"bankName": "巴彦淖尔河套农村商业银行"
}, {
	"bankCode": "JHXHB",
	"bankName": "天津静海新华村镇银行"
}, {
	"bankCode": "BOHK",
	"bankName": "汉口银行"
}, {
	"bankCode": "FJHXB",
	"bankName": "海峡银行"
}, {
	"bankCode": "NMGB",
	"bankName": "内蒙古银行"
}, {
	"bankCode": "SDB",
	"bankName": "深圳发展银行"
}, {
	"bankCode": "BOGZ",
	"bankName": "广州银行"
}, {
	"bankCode": "BOHZ",
	"bankName": "杭州银行"
}, {
	"bankCode": "BOHB",
	"bankName": "河北银行"
}, {
	"bankCode": "HSBC",
	"bankName": "汇丰银行"
}, {
	"bankCode": "WRB",
	"bankName": "友利银行有限公司"
}, {
	"bankCode": "GDHXB",
	"bankName": "广东华兴银行"
}, {
	"bankCode": "ZJUCB",
	"bankName": "诸暨联合村镇银行"
}, {
	"bankCode": "SJB",
	"bankName": "盛京银行"
}, {
	"bankCode": "AHRXYS",
	"bankName": "安徽省农村信用社联合社"
}, {
	"bankCode": "EEDSB",
	"bankName": "鄂尔多斯银行"
}, {
	"bankCode": "HSB",
	"bankName": "徽商银行"
}, {
	"bankCode": "SXB",
	"bankName": "三峡银行"
}, {
	"bankCode": "XQGKB",
	"bankName": "西青国开村镇银行"
}, {
	"bankCode": "BOGY",
	"bankName": "贵阳银行"
}, {
	"bankCode": "BSB",
	"bankName": "包商银行"
}, {
	"bankCode": "LSBC",
	"bankName": "莱商银行股份有限公司"
}, {
	"bankCode": "QSB",
	"bankName": "齐商银行"
}, {
	"bankCode": "GSRB",
	"bankName": "广西横县桂商村镇银行"
}, {
	"bankCode": "YWURB",
	"bankName": "义乌联合村镇银行"
}, {
	"bankCode": "BEA",
	"bankName": "东亚银行"
}, {
	"bankCode": "SHRBB",
	"bankName": "上海农村商业银行"
}, {
	"bankCode": "SXRCB",
	"bankName": "河南嵩县农村商业银行"
}, {
	"bankCode": "CSCB",
	"bankName": "长沙银行股份有限公司"
}, {
	"bankCode": "HRXJ",
	"bankName": "华融湘江银行"
}, {
	"bankCode": "BOWF",
	"bankName": "潍坊银行"
}, {
	"bankCode": "NCSY",
	"bankName": "农村商业银行"
}, {
	"bankCode": "JNCB",
	"bankName": "江南农村商业银行"
}, {
	"bankCode": "CAB",
	"bankName": "长安银行"
}, {
	"bankCode": "NCXYS",
	"bankName": "农村信用联社"
}, {
	"bankCode": "SZNSB",
	"bankName": "深圳农村商业银行"
}, {
	"bankCode": "LZHB",
	"bankName": "兰州银行"
}, {
	"bankCode": "HRNX",
	"bankName": "湖南省农村信用社联合社"
}, {
	"bankCode": "HBRCB",
	"bankName": "哈尔滨农村商业银行"
}, {
	"bankCode": "QDYH",
	"bankName": "青岛银行"
}, {
	"bankCode": "TJJNCZ",
	"bankName": "天津津南村镇银行"
}, {
	"bankCode": "GZNX",
	"bankName": "贵州省农村信用社联合社"
}, {
	"bankCode": "QHCB",
	"bankName": "青海银行"
}, {
	"bankCode": "JXCB",
	"bankName": "江西银行"
}, {
	"bankCode": "AHRC",
	"bankName": "安徽省农村信用社"
}, {
	"bankCode": "JLFMCZ",
	"bankName": "吉林丰满惠民村镇银行"
}, {
	"bankCode": "TJWQCZ",
	"bankName": "天津武清村镇银行"
}, {
	"bankCode": "LQXYS",
	"bankName": "禄劝彝族苗族自治县农村信用合作联社屏山信用社"
}, {
	"bankCode": "CTHCZ",
	"bankName": "柘荣刺桐红村镇银行有限公司"
}, {
	"bankCode": "PNXNCHZXYS",
	"bankName": "农村信用合作联社"
}, {
	"bankCode": "CQRC",
	"bankName": "渝农商村镇银行"
}, {
	"bankCode": "CQBANK",
	"bankName": "重庆银行股份有限公司"
}, {
	"bankCode": "ZTCB",
	"bankName": "浙江泰隆商业银行"
}, {
	"bankCode": "YZB",
	"bankName": "深圳福田银座村镇银行股份有限公司"
}, {
	"bankCode": "creat0075",
	"bankName": "富滇银行"
}, {
	"bankCode": "creat0001",
	"bankName": "国家开发银行"
}, {
	"bankCode": "creat0002",
	"bankName": "中国进出口银行"
}, {
	"bankCode": "creat0003",
	"bankName": "中国农业发展银行"
}, {
	"bankCode": "creat0004",
	"bankName": "广东发展银行"
}, {
	"bankCode": "creat0005",
	"bankName": "上海浦东发展银行"
}, {
	"bankCode": "creat0006",
	"bankName": "北京银行"
}, {
	"bankCode": "creat0007",
	"bankName": "天津银行"
}, {
	"bankCode": "creat0008",
	"bankName": "大连银行"
}, {
	"bankCode": "creat0009",
	"bankName": "哈尔滨银行股份有限公司"
}, {
	"bankCode": "creat0010",
	"bankName": "廊坊银行"
}, {
	"bankCode": "creat0011",
	"bankName": "张家口银行"
}, {
	"bankCode": "creat0012",
	"bankName": "沧州银行"
}, {
	"bankCode": "creat0013",
	"bankName": "承德银行"
}, {
	"bankCode": "creat0014",
	"bankName": "邯郸银行"
}, {
	"bankCode": "creat0015",
	"bankName": "唐山银行"
}, {
	"bankCode": "creat0016",
	"bankName": "保定银行"
}, {
	"bankCode": "creat0017",
	"bankName": "邢台银行"
}, {
	"bankCode": "creat0018",
	"bankName": "晋城银行"
}, {
	"bankCode": "creat0019",
	"bankName": "大同银行"
}, {
	"bankCode": "creat0020",
	"bankName": "晋中银行"
}, {
	"bankCode": "creat0021",
	"bankName": "阳泉市商业银行"
}, {
	"bankCode": "creat0022",
	"bankName": "长治银行"
}, {
	"bankCode": "creat0023",
	"bankName": "蒙商银行"
}, {
	"bankCode": "creat0024",
	"bankName": "朝阳银行"
}, {
	"bankCode": "creat0025",
	"bankName": "丹东银行"
}, {
	"bankCode": "creat0026",
	"bankName": "锦州银行"
}, {
	"bankCode": "creat0027",
	"bankName": "营口银行"
}, {
	"bankCode": "creat0028",
	"bankName": "阜新银行"
}, {
	"bankCode": "creat0029",
	"bankName": "鞍山银行"
}, {
	"bankCode": "creat0030",
	"bankName": "抚顺银行"
}, {
	"bankCode": "creat0031",
	"bankName": "本溪银行"
}, {
	"bankCode": "creat0032",
	"bankName": "葫芦岛银行"
}, {
	"bankCode": "creat0033",
	"bankName": "营口沿海银行"
}, {
	"bankCode": "creat0034",
	"bankName": "城市商业银行"
}, {
	"bankCode": "creat0035",
	"bankName": "昆仑银行"
}, {
	"bankCode": "creat0036",
	"bankName": "宁波通商银行"
}, {
	"bankCode": "creat0037",
	"bankName": "苏州银行"
}, {
	"bankCode": "creat0038",
	"bankName": "江苏长江商业银行"
}, {
	"bankCode": "creat0039",
	"bankName": "莱商银行"
}, {
	"bankCode": "creat0040",
	"bankName": "金华银行"
}, {
	"bankCode": "creat0041",
	"bankName": "台州银行股份有限公司"
}, {
	"bankCode": "creat0042",
	"bankName": "湖州银行"
}, {
	"bankCode": "creat0043",
	"bankName": "宁波东海银行"
}, {
	"bankCode": "creat0044",
	"bankName": "绍兴银行"
}, {
	"bankCode": "creat0045",
	"bankName": "嘉兴银行"
}, {
	"bankCode": "creat0046",
	"bankName": "东莞银行"
}, {
	"bankCode": "creat0047",
	"bankName": "九江银行"
}, {
	"bankCode": "creat0048",
	"bankName": "福建海峡银行"
}, {
	"bankCode": "creat0049",
	"bankName": "厦门银行"
}, {
	"bankCode": "creat0050",
	"bankName": "赣州银行"
}, {
	"bankCode": "creat0051",
	"bankName": "上饶银行"
}, {
	"bankCode": "creat0052",
	"bankName": "齐鲁银行"
}, {
	"bankCode": "creat0053",
	"bankName": "日照银行"
}, {
	"bankCode": "creat0054",
	"bankName": "泰安银行"
}, {
	"bankCode": "creat0055",
	"bankName": "东营银行"
}, {
	"bankCode": "creat0056",
	"bankName": "威海市商业银行"
}, {
	"bankCode": "creat0057",
	"bankName": "济宁银行"
}, {
	"bankCode": "creat0058",
	"bankName": "枣庄银行"
}, {
	"bankCode": "creat0059",
	"bankName": "烟台银行"
}, {
	"bankCode": "creat0060",
	"bankName": "郑州银行"
}, {
	"bankCode": "creat0061",
	"bankName": "焦作中旅银行"
}, {
	"bankCode": "creat0062",
	"bankName": "洛阳银行"
}, {
	"bankCode": "creat0063",
	"bankName": "平顶山银行"
}, {
	"bankCode": "creat0064",
	"bankName": "湖北银行"
}, {
	"bankCode": "creat0065",
	"bankName": "广东南粤银行"
}, {
	"bankCode": "creat0066",
	"bankName": "长沙银行"
}, {
	"bankCode": "creat0067",
	"bankName": "广西北部湾银行股份有限公司"
}, {
	"bankCode": "creat0068",
	"bankName": "海南银行"
}, {
	"bankCode": "creat0069",
	"bankName": "乐山市商业银行"
}, {
	"bankCode": "creat0070",
	"bankName": "绵阳市商业银行"
}, {
	"bankCode": "creat0071",
	"bankName": "重庆银行"
}, {
	"bankCode": "creat0072",
	"bankName": "雅安市商业银行"
}, {
	"bankCode": "creat0073",
	"bankName": "宜宾市商业银行"
}, {
	"bankCode": "creat0074",
	"bankName": "贵州银行"
}, {
	"bankCode": "creat0076",
	"bankName": "曲靖市商业银行"
}, {
	"bankCode": "creat0077",
	"bankName": "西藏银行"
}, {
	"bankCode": "creat0078",
	"bankName": "西安银行"
}, {
	"bankCode": "creat0080",
	"bankName": "甘肃银行"
}, {
	"bankCode": "creat0081",
	"bankName": "石嘴山银行"
}, {
	"bankCode": "creat0082",
	"bankName": "乌鲁木齐银行"
}, {
	"bankCode": "creat0083",
	"bankName": "库尔勒银行"
}, {
	"bankCode": "creat0084",
	"bankName": "哈密市商业银行"
}, {
	"bankCode": "creat0085",
	"bankName": "新疆汇和银行"
}, {
	"bankCode": "creat0086",
	"bankName": "成都农商银行"
}, {
	"bankCode": "creat0087",
	"bankName": "农村合作银行"
}, {
	"bankCode": "creat0088",
	"bankName": "镇银行有限责任公司"
}, {
	"bankCode": "creat0089",
	"bankName": "南康赣商村镇银行"
}, {
	"bankCode": "creat0090",
	"bankName": "湘乡市村镇银行"
}, {
	"bankCode": "creat0091",
	"bankName": "重庆三峡银行股份有限公司"
}, {
	"bankCode": "creat0092",
	"bankName": "重庆富民银行股份有限公司"
}, {
	"bankCode": "creat0093",
	"bankName": "农村信用社"
}, {
	"bankCode": "creat0094",
	"bankName": "杭州联合农村商业银行"
}, {
	"bankCode": "creat0095",
	"bankName": "武汉农村商业银行"
}, {
	"bankCode": "creat0096",
	"bankName": "宁夏黄河农村商业银行"
}, {
	"bankCode": "creat0098",
	"bankName": "南洋商业银行"
}, {
	"bankCode": "creat0099",
	"bankName": "恒生银行"
}, {
	"bankCode": "creat0100",
	"bankName": "集友银行"
}, {
	"bankCode": "creat0101",
	"bankName": "创兴银行有限公司"
}, {
	"bankCode": "creat0102",
	"bankName": "上海商业银行"
}, {
	"bankCode": "creat0103",
	"bankName": "永隆银行"
}, {
	"bankCode": "creat0104",
	"bankName": "新韩银行"
}, {
	"bankCode": "creat0105",
	"bankName": "韩国中小企业银行有限公司"
}, {
	"bankCode": "creat0106",
	"bankName": "韩亚银行"
}, {
	"bankCode": "creat0107",
	"bankName": "国民银行"
}, {
	"bankCode": "creat0108",
	"bankName": "马来亚银行"
}, {
	"bankCode": "creat0109",
	"bankName": "首都银行"
}, {
	"bankCode": "creat0110",
	"bankName": "华侨银行(中国)有限公司"
}, {
	"bankCode": "creat0111",
	"bankName": "大华银行"
}, {
	"bankCode": "creat0112",
	"bankName": "星展银行(中国)有限公司"
}, {
	"bankCode": "creat0113",
	"bankName": "泰国盘谷银行(大众有限公司)"
}, {
	"bankCode": "creat0114",
	"bankName": "泰华农民银行"
}, {
	"bankCode": "creat0115",
	"bankName": "渣打银行"
}, {
	"bankCode": "creat0116",
	"bankName": "德国北德意志州银行"
}, {
	"bankCode": "creat0117",
	"bankName": "瑞士银行"
}, {
	"bankCode": "creat0118",
	"bankName": "蒙特利尔银行"
}, {
	"bankCode": "creat0119",
	"bankName": "澳大利亚和新西兰银行集团有限公司"
}, {
	"bankCode": "creat0120",
	"bankName": "富邦华一银行"
}, {
	"bankCode": "LCRBANK",
	"bankName": "湛江廉江长江村镇银行"
}, {
	"bankCode": "WSCZBK",
	"bankName": "文山砚山长江村镇银行"
}, {
	"bankCode": "YNHTBK",
	"bankName": "云南红塔银行"
}, {
	"bankCode": "SLBK",
	"bankName": "遂宁银行"
}, {
	"bankCode": "HSBK",
	"bankName": "衡水银行"
}, {
	"bankCode": "CZBK",
	"bankName": "集宁包闹村镇银行"
}, {
	"bankCode": "CFCZ",
	"bankName": "安徽长丰科源村镇银行股份有限公司"
}]